## golang-github-evanphx-json-patch 0.0~git20150402.0.766277e

=== debian/changelog ===
golang-github-evanphx-json-patch (0.0~git20150402.0.766277e-1) unstable; urgency=medium

  * Initial release (Closes: #803905)

 -- Tim Potter <tpot@hpe.com>  Tue, 03 Nov 2015 13:59:20 +1100
