=== debian/control ===
Source: golang-github-evanphx-json-patch
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/evanphx/json-patch
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-evanphx-json-patch.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-evanphx-json-patch.git
XS-Go-Import-Path: github.com/evanphx/json-patch

Package: golang-github-evanphx-json-patch-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Go library to apply RFC6902 patches and create and apply RFC7386 patches
 JSON-Patch Provides the abiilty to modify and test a JSON according to
 a RFC6902 JSON patch (http://tools.ietf.org/html/rfc6902) and RFC7386
 JSON Merge Patch (https://tools.ietf.org/html/rfc7386).
