=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/evanphx/json-patch/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
