## golang-github-evanphx-json-patch 4.1.0

=== debian/changelog ===
golang-github-evanphx-json-patch (4.1.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Arnaud Rebillout ]
  * wrap-and-sort -ta
  * Update copyright formal url
  * Bump compat from 9 to 12
  * Update various fields in control file
  * New upstream version 4.1.0
  * Exclude cmd from the build (we're only interested in the library)
  * Add myself as an uploader
  * Update upstream copyright

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 23 Oct 2019 19:50:49 +1100
