=== debian/control ===
Source: golang-github-evanphx-json-patch
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaud.rebillout@collabora.com>,
 Tim Potter <tpot@hpe.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
Standards-Version: 4.4.1.1
Homepage: https://github.com/evanphx/json-patch
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch.git
XS-Go-Import-Path: github.com/evanphx/json-patch

Package: golang-github-evanphx-json-patch-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Go library to apply RFC6902 patches and create and apply RFC7386 patches
 JSON-Patch Provides the abiilty to modify and test a JSON according to
 a RFC6902 JSON patch (http://tools.ietf.org/html/rfc6902) and RFC7386
 JSON Merge Patch (https://tools.ietf.org/html/rfc7386).
