## golang-github-evanphx-json-patch 4.5.0

=== debian/changelog ===
golang-github-evanphx-json-patch (4.5.0-1) unstable; urgency=medium

  * New upstream version 4.5.0
  * Add dependency on golang-github-pkg-errors-dev
  * Drop shlibs depends in -dev package
  * Adds rules-requires-root: no
  * Update package description
  * Re-order fields in control file
  * Update watch file per dh-make-golang

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Wed, 18 Dec 2019 16:01:08 +0700
