=== debian/control ===
Source: golang-github-evanphx-json-patch
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Arnaud Rebillout <arnaud.rebillout@collabora.com>,
 Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-pkg-errors-dev,
Standards-Version: 4.4.1.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch.git
Homepage: https://github.com/evanphx/json-patch
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/evanphx/json-patch

Package: golang-github-evanphx-json-patch-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-pkg-errors-dev,
Description: Go library to apply RFC6902 patches and create and apply RFC7386 patches
 JSON-Patch is a library which provides functionality for both
 applying RFC6902 JSON patches (http://tools.ietf.org/html/rfc6902)
 against documents, as well as for calculating & applying RFC7396
 JSON merge patches (https://tools.ietf.org/html/rfc7396).
