## golang-github-evanphx-json-patch 4.6.0

=== debian/changelog ===
golang-github-evanphx-json-patch (4.6.0-1) unstable; urgency=medium

  * New upstream release
  * Added myself to Uploaders

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 13:06:53 +1100
