=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Arnaud Rebillout <arnaud.rebillout@collabora.com>,
+ Dmitry Smirnov <onlyjob@debian.org>,
  Tim Potter <tpot@hpe.com>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
