## golang-github-evanphx-json-patch 5.2.0

=== debian/changelog ===
golang-github-evanphx-json-patch (5.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Arthur Diniz ]
  * New upstream version 5.2.0

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Sat, 16 Jan 2021 03:46:00 -0300
