=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-github-pkg-errors-dev,
-Standards-Version: 4.4.1.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch.git
 Homepage: https://github.com/evanphx/json-patch
