=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
  Arnaud Rebillout <arnaud.rebillout@collabora.com>,
  Dmitry Smirnov <onlyjob@debian.org>,
  Tim Potter <tpot@hpe.com>,
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ dh-sequence-golang,
  dh-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-pkg-errors-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-evanphx-json-patch.git
 Homepage: https://github.com/evanphx/json-patch
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  golang-github-pkg-errors-dev,
+Multi-Arch: foreign
 Description: Go library to apply RFC6902 patches and create and apply RFC7386 patches
  JSON-Patch is a library which provides functionality for both
  applying RFC6902 JSON patches (http://tools.ietf.org/html/rfc6902)
